Loading...
Searching...
No Matches
{he,sy}trd_he2hb: full to band (1st stage)
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for {he,sy}trd_he2hb: full to band (1st stage):

## Functions

subroutine | chetrd_he2hb (uplo, n, kd, a, lda, ab, ldab, tau, work, lwork, info)
| CHETRD_HE2HB
subroutine | dsytrd_sy2sb (uplo, n, kd, a, lda, ab, ldab, tau, work, lwork, info)
| DSYTRD_SY2SB
subroutine | ssytrd_sy2sb (uplo, n, kd, a, lda, ab, ldab, tau, work, lwork, info)
| SSYTRD_SY2SB
subroutine | zhetrd_he2hb (uplo, n, kd, a, lda, ab, ldab, tau, work, lwork, info)
| ZHETRD_HE2HB

## Detailed Description